/*

Second Stylesheet for multiple users

 */



/* General
-----------------------------------*/
h5 {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px; font-size: 1.4rem;
	font-weight:600;
	line-height: 115%;
	padding-bottom:15px;
	text-transform: uppercase;
	color:#279aa3;
}
.one_half img {
	width: 100%; 
	height: auto; 
	display: block;
}
.hentry hr {
	/*margin-top:3em;*/
}
blockquote {
	float:right; 
	width:200px; 
	padding:15px 15px 5px 15px; 
	margin-left:15px; 
	margin-bottom: 15px;
	border-left:2px solid #e7e7e8;
	
	color:#84afb7;
	font-size: 1.8rem; font-size: 18px;
	line-height: 135%;
	font-style:italic;
}

body.page-template-templatescareers-php blockquote {
	float:none; 
	width:100%; 
	margin-bottom:15px;
}








/* Gallery Slideshow overrides
-----------------------------------*/
.gss-info {
	background-color: #696a6c !important;
	height: 50px;
}
.gss-pager {
	margin: 16px 90px 11px 10px !important;
}
.gss-pager .cycle-pager-active, .gss-pager .cycle-pager-active:hover {
	background-color: #eb6d1f !important;
}
img.cycle-slide {
	z-index:0 !important;
}


.no-captions .gss-nav {
	padding:0px !important;
}
.gss-prev, .gss-next {
	height:50px;
	text-align:center;
	
	color:#ddd;
	background-color:#111;
	opacity:.3;
	filter:alpha(opacity=65);
	
	padding:0 30px !important;
	border:none !important;
	
	line-height:50px !important;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
}
.gss-prev {
	margin-right:2px !important;
}
.gss-prev:hover, .gss-next:hover, .no-captions > .gss-prev:hover, .no-captions > .gss-next:hover {
	color:#fff;
	background-color:#eb6d1f;
	opacity:1;
	filter:alpha(opacity=100);
}




/* Map Press overrides
-----------------------------------*/
.mapp-map-links {
	background-color: transparent !important;
	border-top: none !important;
	border-bottom: none !important;
}
.mapp-iw * {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px; font-size: 1.4rem;
	text-align: left;
	font-weight:normal;
}
.mapp-iw .mapp-title {
	font-weight: 300;
	font-size: 21px; font-size: 2.1rem;
	padding-bottom:15px !important;
	color:#eb6e1f !important;
}
.mapp-layout {
	margin: 0px !important;
	float: left;
}
.gmap-wrap {
	display:block;
	width:300px !important;
	height:100px !important;
}



/* Contact - Map */
.map-wrap {
	position:relative;
	display:block;
	width:100%;
	height:320px;
	margin-bottom:3em;
	background-image:url(images/map_bg.jpg);
	background-size:cover;
}
.contact-wrap {
	position:absolute;
	top:40px;
	left:60%;
	display:block;
	width:300px;
	height:250px;
	color:#fff;
}
.contact-wrap h3 {
	color:#fff;
}










/* News
-----------------------------------*/
ul.news-item {
	list-style: none;
}
ul.news-item li {
	padding-bottom:2em;
	margin-bottom:2em;
	border-bottom:1px solid #e7e7e8;
}
ul.news-item li:last-child {
	border-bottom:none;
}
ul.news-item li h3 {
	font-size:2.2rem; font-size:22px;
	padding-bottom: 15px;
	line-height:130%;
}
ul.news-item li a h3 {
	color:#279AA4;
}
ul.news-item li a:hover h3 {
	color:#ea6e1f;
}
ul.news-item li div a {
	color:#ea6e1f;
}







/* Our Focus section
-----------------------------------*/
.sidebox {
	 position: relative; 
	 display: block; 
	 background-color: #279aa3; 
	 padding: 38px;
}
.sidebox-inner {
	float: left; 
	width: 49%; 
	vertical-align: top; 
	color: #fff;
}
.sidebox-inner:first-of-type {
	padding-right:10px;
}
.sidebox-inner h5 {
	color: #fff;
	font-size: 3.4rem; font-size: 34px;
	font-weight:300;
	line-height:100%;
	padding-bottom:12px;
}
.sidebox-inner.text {
	font-style:italic;
	line-height:150%;
}

.sidebox-inner a.button {
	padding:8px 16px;
	margin: 15px 0;
}

.story {
	padding-left:25px;
	line-height:150%;
}






/* Partner/Resource logos 
-----------------------------------*/
.partner-logo {
	float:left;
	width:250px;
	text-align:center;
}
.partner-logo img {
	margin-top: 15px;
	margin-bottom:0px;
	padding: 2em;
	width:100%;
	height:auto;
	display:block;
}

.partner-text {
	float:left;
	width:65%;
	text-align:left;
	padding-top:1em;
	line-height:150%;
}
.partner-text a.button {
	margin-top: 0px;
	color:#eb6e1f;
	border: 2px solid #eb6e1f;
}

.partner-logos-group {
    text-align: center;
    position: relative;
    width: 100%;
}
.partner-logos-group img {
    display: inline-block;
    margin: 30px;
    vertical-align: top;
    float: none;
    width: 180px;
    height: auto;
    padding: 0;
    text-align: center;
}
/*
.partner-logos-group img {
	display: inline-block;
	margin: 0em 2em 2em;
	vertical-align: middle;
}
.partner-logos-group img {
    display: block;
    margin: 0em 0 2em;
    vertical-align: top;
    float: left;
    width: 30%;
    height: auto;
    padding: 0 3%;
}
.partner-logos-group:first-child img {
    width: 25%;
}
*/








/* MOA graphic on Technology Platform page 
-----------------------------------*/
.moa-wrap {
	position:relative;
	margin:4em 0;
	width:100%;
	border:4px solid #e7e7e8;
}
.moa-wrap h3 {
	padding:30px 5%;
	text-align:center;
	
	font-size:3.2rem; font-size:32px;
}
.moa-wrap .moa {
	border-top:1px solid #e7e7e8;
	padding:5%;
}
.moa-wrap .moa img {
	display:block;
	width:100%;
	height:auto;
}
.moa-text {
	background:#e7e7e8;
	padding:5% 10%;
	
	font-family: 'Open Sans', sans-serif;
	font-size:1.4rem; font-size:14px;
	line-height:150%;
	font-weight:600;
}
.moa-text ol {
	position: relative;
	padding: 0 0 0 30px;
	display: block;
	list-style: none;
	counter-reset: numList;
	margin:0 !important;
}
.moa-text ol li {
	padding-bottom: 20px;
	text-align: left;
}
.moa-text ol li:before {
	counter-increment: numList;
	content: counter(numList);
	float: left;
	position: absolute;
	left: -5px;
	font-size:1.1rem; font-size:11px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	text-align: center;
	color: #000;
	line-height: 22px;
	width: 25px;
	height: 25px;
	background: #fff;
	border:2px solid #000;
	-moz-border-radius: 999px;
	border-radius: 999px;
}















/* Pipeline
-----------------------------------*/
.pipeline-wrap {
	position:relative;
	width:100%;
	margin-top:1.5em;
	margin-bottom:4em;
}
.pipeline-wrap, .pipeline-wrap .pipeline-col p a {
	font-family: 'Open Sans', sans-serif;
	font-size:1.4rem; font-size:14px;
	font-weight:600;
}
.pipeline-wrap .pipeline-row {
	width:100%;
	background:#E6E1D8;
	border-bottom:2px solid #fff;
}
.pipeline-wrap .pipeline-row:first-child {background:none;}
.pipeline-wrap .pipeline-row.head {
	text-transform:uppercase;
	text-align:center;
	font-size:1.2rem; font-size:12px;
}

/*.pipeline-wrap .pipeline-row.head .pipeline-col:nth-child(6) {width:15%;}*/

.pipeline-wrap .pipeline-row .pipeline-col:nth-child(1) {width:12%;}
.pipeline-wrap .pipeline-row .pipeline-col:nth-child(2) {width:25%;}
.pipeline-wrap .pipeline-row .pipeline-col:nth-child(3) {width:9%;}
.pipeline-wrap .pipeline-row .pipeline-col:nth-child(4) {width:9%;}
.pipeline-wrap .pipeline-row .pipeline-col:nth-child(5) {width:9%;}
.pipeline-wrap .pipeline-row .pipeline-col:nth-child(6) {width:10%;}
.pipeline-wrap .pipeline-row .pipeline-col:nth-child(7) {width:10%;}


.pipeline-wrap .pipeline-row .pipeline-col {
	border-right:2px solid #fff;
	float:left;
	/*width:14%;*/
	position: relative;
	height: 60px;
	display: table;
}
.pipeline-wrap .pipeline-row.head .pipeline-col {height: auto; padding-bottom:15px;}

.pipeline-wrap .pipeline-col p, .pipeline-wrap .pipeline-col p a {
	line-height: 100%;
	padding-bottom:0;
	position: relative;
	display: table-cell;
	vertical-align: middle;
	color:#F4F2EC;
}
.pipeline-wrap .pipeline-col p a:hover {
	color:#fff;
}

.pipeline-wrap .pipeline-row.shire {
	background-image: url(images/logo_shire_pipe.png);
	background-position:98% 50%;
	background-repeat:no-repeat;
}
.pipeline-wrap .pipeline-row.merck {
	background-image: url(images/logo_merck_pipe.png);
	background-position:98% 50%;
	background-repeat:no-repeat;
}
.pipeline-wrap .pipeline-row.janssen {
	background-image: url(images/logo_janssen_pipe.png);
	background-position:98% 50%;
	background-repeat:no-repeat;
}

.filler {
	text-indent: -9999px;
}
.forced-text {
	position:absolute;
	top:-2px;
	left: 91.2%;
}

span.pipeline-textblock {
	display:inline-block;
}

.pipeline-wrap .pipeline-col p:first-child {padding-left:15px;}
.pipeline-wrap .pipeline-col:first-child, .pipeline-wrap .pipeline-col:last-child {border-right:none;}

.pipeline-wrap .pipeline-col.orange-complete .filler, .pipeline-wrap .pipeline-col.silver-complete .filler, .pipeline-wrap .pipeline-col.blue-complete .filler, .pipeline-wrap .pipeline-col.plum-complete .filler, 
.pipeline-wrap .pipeline-col.orange-half .filler, .pipeline-wrap .pipeline-col.silver-half .filler, .pipeline-wrap .pipeline-col.silver-quarter .filler, .pipeline-wrap .pipeline-col.blue-half .filler, .pipeline-wrap .pipeline-col.plum-half .filler {
	position:relative;
	display:block;
	height: 60px;
}
.pipeline-wrap .pipeline-col.orange-complete .filler, .pipeline-wrap .pipeline-col.silver-complete .filler, .pipeline-wrap .pipeline-col.blue-complete .filler, .pipeline-wrap .pipeline-col.plum-complete .filler {width:100%;}
.pipeline-wrap .pipeline-col.orange-half .filler, .pipeline-wrap .pipeline-col.silver-half .filler, .pipeline-wrap .pipeline-col.blue-half .filler, .pipeline-wrap .pipeline-col.plum-half .filler {width:35%;}

.pipeline-wrap .pipeline-col.silver-quarter .filler {width:0.1%;}

.pipeline-wrap .pipeline-col.orange {background:#D28A4E;}
.pipeline-wrap .pipeline-col.orange-complete .filler, .pipeline-wrap .pipeline-col.orange-half .filler, .pipeline-wrap .pipeline-col.orange-complete.arrowplus .filler {
	background: #dda77a;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RkYTc3YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkOTljNmEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); x
	background: -moz-linear-gradient(left,  #dda77a 0%, #d99c6a 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#dda77a), color-stop(100%,#d99c6a));
	background: -webkit-linear-gradient(left,  #dda77a 0%,#d99c6a 100%);
	background: -o-linear-gradient(left,  #dda77a 0%,#d99c6a 100%);
	background: -ms-linear-gradient(left,  #dda77a 0%,#d99c6a 100%);
	background: linear-gradient(to right,  #dda77a 0%,#d99c6a 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dda77a', endColorstr='#d99c6a',GradientType=1 );
}
.pipeline-wrap .pipeline-col.orange-half .filler:after, .pipeline-wrap .pipeline-col.orange-complete.arrowplus .filler:after {
	content: "";  
	border-top: 30px solid transparent;
	border-bottom: 30px solid transparent;
	border-left: 30px solid #d99c69;
	position: absolute; right: -30px; top: 0;
}

.pipeline-wrap .pipeline-col.silver {background:#84B0B7;}
.pipeline-wrap .pipeline-col.silver-complete .filler, .pipeline-wrap .pipeline-col.silver-half .filler, .pipeline-wrap .pipeline-col.silver-quarter .filler {
	background: #a2c4c9;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2EyYzRjOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5N2JjYzIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  #a2c4c9 0%, #97bcc2 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#a2c4c9), color-stop(100%,#97bcc2));
	background: -webkit-linear-gradient(left,  #a2c4c9 0%,#97bcc2 100%);
	background: -o-linear-gradient(left,  #a2c4c9 0%,#97bcc2 100%);
	background: -ms-linear-gradient(left,  #a2c4c9 0%,#97bcc2 100%);
	background: linear-gradient(to right,  #a2c4c9 0%,#97bcc2 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a2c4c9', endColorstr='#97bcc2',GradientType=1 );
}
.pipeline-wrap .pipeline-col.silver-half .filler:after, .pipeline-wrap .pipeline-col.silver-quarter .filler:after {
	content: "";  
	border-top: 30px solid transparent;
	border-bottom: 30px solid transparent;
	border-left: 30px solid #97bcc2;
	position: absolute; right: -30px; top: 0;
}

.pipeline-wrap .pipeline-col.blue {background:#279AA4;}
.pipeline-wrap .pipeline-col.blue-complete .filler, .pipeline-wrap .pipeline-col.blue-half .filler {
	background: #5bb3ba;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzViYjNiYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0N2E5YjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  #5bb3ba 0%, #47a9b2 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#5bb3ba), color-stop(100%,#47a9b2));
	background: -webkit-linear-gradient(left,  #5bb3ba 0%,#47a9b2 100%);
	background: -o-linear-gradient(left,  #5bb3ba 0%,#47a9b2 100%);
	background: -ms-linear-gradient(left,  #5bb3ba 0%,#47a9b2 100%);
	background: linear-gradient(to right,  #5bb3ba 0%,#47a9b2 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5bb3ba', endColorstr='#47a9b2',GradientType=1 );
}
.pipeline-wrap .pipeline-col.blue-half .filler:after {
	content: "";  
	border-top: 30px solid transparent;
	border-bottom: 30px solid transparent;
	border-left: 30px solid #47a9b2;
	position: absolute; right: -30px; top: 0;
}

.pipeline-wrap .pipeline-col.plum {background:#797179;}
.pipeline-wrap .pipeline-col.plum-complete .filler, .pipeline-wrap .pipeline-col.plum-half .filler {
	background: #9a949a;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzlhOTQ5YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4ZDg3OGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  #9a949a 0%, #8d878d 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#9a949a), color-stop(100%,#8d878d));
	background: -webkit-linear-gradient(left,  #9a949a 0%,#8d878d 100%);
	background: -o-linear-gradient(left,  #9a949a 0%,#8d878d 100%);
	background: -ms-linear-gradient(left,  #9a949a 0%,#8d878d 100%);
	background: linear-gradient(to right,  #9a949a 0%,#8d878d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9a949a', endColorstr='#8d878d',GradientType=1 );
}
.pipeline-wrap .pipeline-col.plum-half .filler:after {
	content: "";  
	border-top: 30px solid transparent;
	border-bottom: 30px solid transparent;
	border-left: 30px solid #8d878d;
	position: absolute; right: -30px; top: 0;
}


/* Mobile */
.pipeline-thumb {
	display:none;
	margin: 0 auto 3em;
	width: 90%;
	height: auto;
}
.pipeline-thumb img {
	display:block;
	width:100%;
	height:auto;
}
.pipeline-thumb a {cursor:url(images/icons/cursor_plus.png),url(images/icons/cursor_plus.cur),auto;}
.pipeline-thumb:hover {
	-webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.3);
		-moz-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.3);
			box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.3);
}











/* Team & Careers slideout
-------------------------------------------------------------- */
#team, #careers {
	position:relative;
	display:block;
}
#team .section-collapsed {margin: 0 0 2em 0;}
#careers .section-collapsed {margin: 0 0 1em 0;}
.section-collapsed {
	/*padding: 3em 0 2em 0;*/
	padding: 2em 0 0 0;
	border-top: 1px solid #e7e7e8;
}
.section-collapsed:first-of-type {
	border-top: none;
	padding: 0.5em 0 0 0;
}
.section-collapsed:last-of-type {
	border-bottom: 1px solid #e7e7e8;
	padding: 2em 0 1em 0;
}
.active {
  height: 100%;
  width: 100%;
}
.bio, .job {display: none;}
.bio, .job {
	position: relative;
	width: 100%;
	text-align: left;
	margin-bottom: 10px;
}
.short-summary, .short-details {
	cursor: pointer;
	display: block;
	position:relative;
}
.bio-details, .position-details, .apply-form {
	position: relative;
	display: block;
}
.bio-details {
	margin-top: 2em;
	width: 100%;
}
.position-details, .apply-form {
	margin-top: 2em;
	width:50%;
	float:left;
}

.position-details ul {
	list-style: disc !important;
	padding: 5px 0;
}
.position-details ul li {
	line-height: 150%;
	padding-bottom:10px;
}


.apply-form {
	padding-left: 5%;
}
#team ul, #careers ul {
  list-style: none;
}
.headshot {
	display: block;
	float: left;
	height: auto;
	width: 160px;
	margin-right: 40px;
}
.details {
	width: 100%;
	float: left;
	padding-right: 10%;
}
#post-94 .details { /* Mngmt Team */
	width: 70%;
}
.headshot img {
	display: block;
	max-width: 100%;
	height: auto;
	border: 1px solid #e7e7e8;
}
.details h3 {
	display: inline-block;
}
.details .arrow {
	font-family: 'Open Sans', sans-serif;
	font-size: 4.4rem; font-size: 44px;
	font-weight: 300;
	position:absolute;
	top:0; right:0;
	display: block;
	color: #ea6e1f;
  text-decoration: none;
  padding: 0px 13px 10px 13px;
  margin: -10px 0 0 0;
  border: 2px solid #e7e7e8;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
.details .arrow:hover, .details .arrow:active {
	background: #e7e7e8;
}

.patient-resource {
	margin-bottom:1.5em;
}




.pagination { 
	position:relative;
	display:block;
	margin:0 auto 3em;
	text-align:center;
}
.pagination a { 
	margin: 0 5px;
}
.prev, .next, .grid {
	display:inline-block;
	font-size:3em;
}
.prev { text-align:left; }
.next { text-align:right; }
.grid { text-align:center; }
/*
.prev, .next, .all {
	display: block;
	float: left;
	padding: 6px 20px;
	margin-right: 20px;
	margin-bottom: 20px;
	text-align: center;
	border: 2px solid #e7e7e8;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
}
.prev:hover, .next:hover, .all:hover {
	background: #e7e7e8;
}
*/













/* Media Queries
----------------------------------------------- */
@media (min-width: 850px) and (max-width: 1150px) {
	.sidebox-inner {width: 100%;}
}


@media (max-width: 1050px) {
	.partner-logo {
		width: 200px;
	}
	.partner-text {
		width: 60%;
	}
}


@media (max-width: 980px) {
	#post-94 .details { /* Mngmt Team */
		width: 60%;
	}
}


@media (max-width: 950px) {
	#primary {
		margin-left: 5%;
		margin-right: 5%;
	}
}


@media (max-width: 850px) {
	.position-details, .apply-form {
		width: 100%;
		float: none;
	}
	.apply-form {padding: 0 5%;}
	.position-details ul {margin-left: 15px;}
}


@media (max-width: 767px) {
	.pipeline-wrap {
		display:none;
	}
	.pipeline-thumb {
		display:block;
	}
/* gmap */
	.gmap-wrap {
		width:auto !important;
		height:auto !important;
	}

	img.story-img {
		display:block;
		width:275px;
		height:auto;
	}
}


@media (max-width: 600px) {
	blockquote {
		float:none; 
		width:100%; 
		padding:15px 15px 0px 15px; 
		margin-left:0px;
		margin-bottom:15px;
		border-left:none;
		border-top:1px solid #ddd;
		border-bottom:1px solid #ddd;
	}
	
	img.story-img {
		display:block;
		width:200px;
		height:auto;
	}
	
	.partner-logo {
		float: none;
		margin: 0 auto;
		width: 250px;
	}
	.partner-text {
		float: none;
		width: 100%;
	}
	.partner-logos-group img.mitsui {
		width: 200px;
		height: auto;
	}
	
	.headshot {
		width: 80px;
		margin-right: 20px;
	}
	.details {
		padding-right: 20%;
	}

/* Contact - Map */
	.mapp-layout {
		float: none;
		position:absolute;
		bottom:0;
		width:100% !important;
	}
	.map-wrap {
		height:620px;
	}
	.contact-wrap {
		left:15%;
	}
}


@media (max-width: 480px) {
	.sidebox-inner {width: 100%;}
	img.story-img {
		width:100%;
	}
}


@media (max-width: 380px) {
	.details .arrow {
		font-size: 3.6rem; font-size: 36px;
		padding: 0px 8px 8px 10px;
	}
}


